.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.821000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.312001,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312001,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312001,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.021000px;}
.lsd{letter-spacing:-0.014400px;}
.ls0{letter-spacing:-0.013200px;}
.ls6{letter-spacing:-0.012600px;}
.lsb{letter-spacing:-0.011200px;}
.ls2{letter-spacing:-0.008800px;}
.ls4{letter-spacing:-0.008400px;}
.ls8{letter-spacing:-0.005600px;}
.lsa{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.004200px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.004400px;}
.ls9{letter-spacing:0.004800px;}
.lsc{letter-spacing:0.033600px;}
.lse{letter-spacing:0.105600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.945600px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.499200px;}
.ws4{word-spacing:0.882000px;}
.ws0{word-spacing:0.893200px;}
.ws2{word-spacing:0.894600px;}
.ws3{word-spacing:0.907200px;}
.ws5{word-spacing:1.131200px;}
.ws7{word-spacing:1.136800px;}
._0{margin-left:-3.638800px;}
._1{margin-left:-2.270400px;}
._3{margin-left:-1.062600px;}
._2{width:1.628000px;}
._5{width:7.155000px;}
._8{width:10.747200px;}
._7{width:20.414400px;}
._6{width:55.809600px;}
._4{width:57.867600px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(16,15,13);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs1{font-size:42.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:51.957312px;}
.fs2{font-size:56.000000px;}
.fs6{font-size:96.000000px;}
.y1{bottom:0.023431px;}
.y3{bottom:29.940764px;}
.y2{bottom:47.123771px;}
.y0{bottom:64.826797px;}
.y13{bottom:94.913929px;}
.y12{bottom:111.784361px;}
.y18{bottom:157.463510px;}
.y1d{bottom:270.076372px;}
.y1a{bottom:290.255710px;}
.y1c{bottom:290.366891px;}
.y19{bottom:310.546229px;}
.y1b{bottom:310.657410px;}
.y17{bottom:764.152982px;}
.y16{bottom:804.767986px;}
.y11{bottom:823.715999px;}
.y10{bottom:843.398352px;}
.y15{bottom:845.382365px;}
.yf{bottom:863.080705px;}
.y14{bottom:867.251646px;}
.ye{bottom:883.114529px;}
.yd{bottom:903.382978px;}
.yc{bottom:923.065331px;}
.yb{bottom:943.098686px;}
.ya{bottom:963.718138px;}
.y9{bottom:984.337902px;}
.y8{bottom:1004.957354px;}
.y7{bottom:1025.576883px;}
.y6{bottom:1045.844786px;}
.y5{bottom:1065.527139px;}
.y4{bottom:1085.561119px;}
.y1e{bottom:1165.638928px;}
.h7{height:17.304000px;}
.h4{height:29.820000px;}
.h5{height:30.282000px;}
.h3{height:31.240000px;}
.h8{height:34.080000px;}
.h9{height:34.608000px;}
.hb{height:36.370118px;}
.h6{height:39.760000px;}
.hc{height:69.216000px;}
.ha{height:458.322333px;}
.h1{height:1153.604575px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w2{width:791.199346px;}
.w1{width:911.480392px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:18.745098px;}
.xe{left:27.174144px;}
.xf{left:28.965429px;}
.x4{left:72.182374px;}
.x5{left:101.341311px;}
.xd{left:112.470588px;}
.x6{left:128.417668px;}
.x12{left:381.519923px;}
.x7{left:389.271484px;}
.x11{left:433.538513px;}
.x10{left:446.589766px;}
.x8{left:467.794544px;}
.x2{left:542.231641px;}
.xa{left:587.605244px;}
.xb{left:598.538947px;}
.x13{left:691.521507px;}
.xc{left:695.231786px;}
.x9{left:699.163883px;}
.x3{left:803.901337px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.017925pt;}
.lsd{letter-spacing:-0.012291pt;}
.ls0{letter-spacing:-0.011267pt;}
.ls6{letter-spacing:-0.010755pt;}
.lsb{letter-spacing:-0.009560pt;}
.ls2{letter-spacing:-0.007511pt;}
.ls4{letter-spacing:-0.007170pt;}
.ls8{letter-spacing:-0.004780pt;}
.lsa{letter-spacing:-0.004097pt;}
.ls5{letter-spacing:-0.003585pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.003756pt;}
.ls9{letter-spacing:0.004097pt;}
.lsc{letter-spacing:0.028679pt;}
.lse{letter-spacing:0.090136pt;}
.ws8{word-spacing:-0.807123pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.426095pt;}
.ws4{word-spacing:0.752837pt;}
.ws0{word-spacing:0.762397pt;}
.ws2{word-spacing:0.763592pt;}
.ws3{word-spacing:0.774346pt;}
.ws5{word-spacing:0.965543pt;}
.ws7{word-spacing:0.970323pt;}
._0{margin-left:-3.105921pt;}
._1{margin-left:-1.937915pt;}
._3{margin-left:-0.906989pt;}
._2{width:1.389590pt;}
._5{width:6.107197pt;}
._8{width:9.173342pt;}
._7{width:17.424844pt;}
._6{width:47.636646pt;}
._4{width:49.393265pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:35.849372pt;}
.fs0{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs5{font-size:44.348501pt;}
.fs2{font-size:47.799163pt;}
.fs6{font-size:81.941423pt;}
.y1{bottom:0.020000pt;}
.y3{bottom:25.556133pt;}
.y2{bottom:40.222800pt;}
.y0{bottom:55.333333pt;}
.y13{bottom:81.014400pt;}
.y12{bottom:95.414267pt;}
.y18{bottom:134.404000pt;}
.y1d{bottom:230.525439pt;}
.y1a{bottom:247.749644pt;}
.y1c{bottom:247.844543pt;}
.y19{bottom:265.068748pt;}
.y1b{bottom:265.163647pt;}
.y17{bottom:652.247733pt;}
.y16{bottom:686.914933pt;}
.y11{bottom:703.088133pt;}
.y10{bottom:719.888133pt;}
.y15{bottom:721.581600pt;}
.yf{bottom:736.688133pt;}
.y14{bottom:740.248267pt;}
.ye{bottom:753.788133pt;}
.yd{bottom:771.088400pt;}
.yc{bottom:787.888400pt;}
.yb{bottom:804.988000pt;}
.ya{bottom:822.587867pt;}
.y9{bottom:840.188000pt;}
.y8{bottom:857.787867pt;}
.y7{bottom:875.387800pt;}
.y6{bottom:892.687600pt;}
.y5{bottom:909.487600pt;}
.y4{bottom:926.587733pt;}
.y1e{bottom:994.938667pt;}
.h7{height:14.769941pt;}
.h4{height:25.453054pt;}
.h5{height:25.847397pt;}
.h3{height:26.665105pt;}
.h8{height:29.089205pt;}
.h9{height:29.539883pt;}
.hb{height:31.043950pt;}
.h6{height:33.937406pt;}
.hc{height:59.079766pt;}
.ha{height:391.204000pt;}
.h1{height:984.666667pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w2{width:675.333333pt;}
.w1{width:778.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:16.000000pt;}
.xe{left:23.194667pt;}
.xf{left:24.723630pt;}
.x4{left:61.611733pt;}
.x5{left:86.500533pt;}
.xd{left:96.000000pt;}
.x6{left:109.611733pt;}
.x12{left:325.648805pt;}
.x7{left:332.265200pt;}
.x11{left:370.049610pt;}
.x10{left:381.189591pt;}
.x8{left:399.289067pt;}
.x2{left:462.825333pt;}
.xa{left:501.554267pt;}
.xb{left:510.886800pt;}
.x13{left:590.252667pt;}
.xc{left:593.419600pt;}
.x9{left:596.775867pt;}
.x3{left:686.175200pt;}
}
